Subject: Re: bioremediation

From: [email-masked]
Date: 22 Nov 94 17:26:07 -0500

Speaking of bioremediation, does anyone hav any information on using
composting to clean up contaminated soils.  This is the project that I am
working on in my part time job with the USEPA in Cincinnati.  We are mainly
interested in identifying the microorganisms that are breaking down the PAH's. 
We are just about to start using phospholipid fatty acid analysis and FAME to
identify the microbes in our compost samples.  Does anyone know af any other
ways to identify the bacteria?  Any help would be greatly appreciated.

Thanks in advance

Kevin Coty
Graduate Student
Miami University (it's in OHIO damnit)
USEPA/Concinnati
[email-masked]

"If you're not part of the solution, then you're part of the precipitate"
                ---Steven Wright